<?php

namespace App\Filament\Resources\Explanations\Pages;

use App\Filament\Resources\Explanations\ExplanationResource;
use Filament\Actions\EditAction;
use Filament\Resources\Pages\ViewRecord;

class ViewExplanation extends ViewRecord
{
    protected static string $resource = ExplanationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            EditAction::make(),
        ];
    }
}
